<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            <h2 class="snap_title">
                <img src="images/titles/snap.png" alt="凡人穿搭">
            </h2>      

            <ul class="pdlist clearfix">
                <li>
                    <a href="#">
                        <img src="images/assets/pdlist1.jpg">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="images/assets/pdlist1.jpg">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="images/assets/pdlist1.jpg">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="images/assets/pdlist1.jpg">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="images/assets/pdlist1.jpg">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="images/assets/pdlist1.jpg">
                    </a>
                </li>
            </ul>
                
            <div class="pagination bolder">
                <a href="#">PREV <</a>
                <!-- <span><</span> -->
                <a href="#" class="current">1</a>
                <a href="#">2</a>
                <a href="#">3</a>
                <a href="#">4</a>
                <a href="#">5</a>
                <!-- <span>></span> -->
                <a href="#">> NEXT</a>
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>